<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>NoteApp</title>
    <script src="https://kit.fontawesome.com/b99e675b6e.js"></script>
	<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <!-- Iconscout Link For Icons -->
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css">

    <!-- Montserrat Font -->
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">

    <!--Icons -->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons+Outlined" rel="stylesheet">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <div class="grid-container">

      <!-- Sidebar -->
      <aside id="sidebar">
        <div class="sidebar-title">
          <div class="sidebar-brand">
            <span></span>NoteApp
          </div>
          <span class="material-icons-outlined" onclick="closeSidebar()">close</span>
        </div>

        <ul class="sidebar-list">
          <li class="sidebar-list-item">
            <a href="home.html">
              <span></span>HOME
            </a>
          </li>
          <li class="sidebar-list-item">
            <a href="profile.html">
              <span></span>PROFILE
            </a>
          </li>
          <li class="sidebar-list-item">
            <a href="index.html">
              <span></span>LOGOUT
            </a>
          </li>
        </ul>
      </aside>
      <!-- End Sidebar -->

      <!-- Main -->
      <main class="main-container">
        <div class="popup-box">
          <div class="popup">
            <div class="content">
              <header>
                <p></p>
                <i class="uil uil-times"></i>
              </header>
              <form action="#">
                <div class="row title">
                  <label>Title</label>
                  <input type="text" spellcheck="false" id="title">
                </div>
                <div class="row description">
                  <label>Description</label>
                  <textarea spellcheck="false" id="description"></textarea>
                </div>
                <button></button>
              </form>
            </div>
          </div>
        </div>
        <div class="wrapper">
          <li class="add-box">
            <div class="icon"><i class="uil uil-plus"></i></div>
            <p>Add new note</p>
          </li>
        </div>
      </main>
      <!-- End Main -->
      <script src="js/auth.js"></script>
      <script src="js/script.js"></script>
      <script src="js/note.js"></script>
    </div>

    

  </body>
</html>